2019-04-25 06:29 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006130Spring engineGeneralpublic2019-02-21 12:30
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006130: all unit sounds error
Descriptionspams: 'could no find sound' errors
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019705

Kloot (developer)

caused by "[Sound] Warning: [LoadSoundDefsImpl] could not parse SoundItems table in gamedata/sounds.lua"

~0019752

Kloot (developer)

Fix 5e2cc50e367b2b53b9daefbc990b5e6ad72fa15a committed to develop branch: fix 0006130, repo: spring changeset id: 11404
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2019-02-08 17:22 Floris New Issue
2019-02-08 18:31 Kloot Assigned To => Kloot
2019-02-08 18:31 Kloot Status new => resolved
2019-02-08 18:31 Kloot Resolution open => fixed
2019-02-08 18:31 Kloot Fixed in Version => 104.0 +git
2019-02-08 18:31 Kloot Note Added: 0019705
2019-02-21 12:29 Kloot Changeset attached => spring develop 5e2cc50e
2019-02-21 12:30 Kloot Note Added: 0019752
+Issue History